package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Subsidy implements DynamicPathPart {
    ELEKTROMOBILITA("Záruční program Elektromobilita"),
    PGRLF("Podpůrný a garanční rolnický a lesnický fond"),
    SZIF("Státní zemědělský intervenční fond"),
    NPZP("Národní program Životní prostředí"),
    YOUNG_FARMER("Začínající podnikatel PGRLF)");

    private final String subsidy;

    Subsidy(String subsidy) {
        this.subsidy = subsidy;
    }

    @Override
    public String getValue() {
        return subsidy;
    }
}
